import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { ReloadDummyComponent } from './reload-dummy.component';

describe('ReloadDummyComponent', () => {
  let component: ReloadDummyComponent;
  let fixture: ComponentFixture<ReloadDummyComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ ReloadDummyComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ReloadDummyComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
